/* clear the playing field of browser variations */
@import "reset.css";


body {
font-family:Arial, Helvetica, sans-serif;
font-size: 76%;
margin: 0 auto;
background-color: #fffff1;
}

h1 {
font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}

h2 {
}

h3 {
}

h4 {
}

p {
}

table {
}

table p {
	margin: 0;
}


#banner {
background-color:#990000;
width: 100%;
height: 164px;
background-image:url(../images/bannerBG.gif);
background-repeat:repeat-x;
}

#bannerWrapper {
margin: 0 auto;
width: 980px;
height: 164px;
background-image:url(../images/bannerBurst.png);
background-repeat:no-repeat;
background-position: 100% 100%;
}

#bannerLogo {
float:left;
width: 487px;
height: 150px;
background-image:url(../images/bannerLogoShadow.png);
background-repeat:no-repeat;
background-position: 0 80%;
}

#bannerLogo img {
margin: 10px 0 0 0;
}

#bannerLinks {
float: right;
margin: 20px 10px 0 0;
padding: 5px 5px 5px 10px;
height: 27px;
width: 248px;
color: #FFFFFF;
background-image:url(../images/bannerLinksBG.png);
background-repeat:no-repeat;
font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}

#bannerLinks ul {
list-style:none;
margin: 3px 0 0 2px;
}

#bannerLinks ul li {
display: inline;
border-right: 1px solid #990000;
padding: 3px 7px 0 3px;
}

#bannerLinks li.noBorder {
border:none;
}

#bannerLinks a {
color: #fff;
text-decoration:none;
}

#bannerLinks a:hover {
color: #CCCCCC;
}

#pageWrapper{
margin: 0 auto;
width: 943px;
min-height: 400px;
}


#mainNav {
float:right;
width: 695px;
height: 30px;
margin: -43px 0 0 0;
padding: 0;
color:#FFFFFF;
}


#navSwoopy {
float:left;
background-image:url(../images/swoopy.gif);
background-repeat:no-repeat;
width: 963px;
height: 47px;
margin-top: -3px;
}


/* page template nav mark for individual templates */

#pageTemplateNavMark_appleInfo {
background-image: url(../images/mainNavCurrentMark.png);
width: 83px;
height: 22px;
float:left;
margin: -53px 0 0 303px;
}

#pageTemplateNavMark_healthyLiving {
background-image: url(../images/mainNavCurrentMark.png);
width: 83px;
height: 22px;
float:left;
margin: -53px 0 0 435px;
}

#pageTemplateNavMark_recipes {
background-image: url(../images/mainNavCurrentMark.png);
width: 83px;
height: 22px;
float:left;
margin: -53px 0 0 557px;
}

#pageTemplateNavMark_kids {
background-image: url(../images/mainNavCurrentMark.png);
width: 83px;
height: 22px;
float:left;
margin: -53px 0 0 637px;
}

#pageTemplateNavMark_international{
background-image: url(../images/mainNavCurrentMark.png);
width: 83px;
height: 22px;
float:left;
margin: -53px 0 0 740px;
}

#pageTemplateNavMark_aboutUs{
background-image: url(../images/mainNavCurrentMark.png);
width: 83px;
height: 22px;
float:left;
margin: -53px 0 0 865px;
}





/* --------------------------------------------- */

#content {
width: 948px;
float:left;
margin-top: -25px;
font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}

#homeRSS {
	width: 450px;
	float:left;
	margin: 20px 0 20px 0px;
}

#homeColumnOne {
float:left;
width: 431px;
}

#homeColumnTwo {   /* apple variety rotator widget */
float:left;
width: 465px;
/*height: 375px;*/
margin: 0 0 0 45px;
background-repeat:no-repeat;
}

#whatsNew {
background-image:url(../images/homeWhatsNewBG.gif);
background-repeat:no-repeat;
width: 416px;
padding: 10px 5px 5px 15px;
line-height: 16px;
}

#whatsNew h1 {
color:#760b19;
font-weight:normal;
font-size: 18px;
}

#whatsNew ul {
margin: 15px 0 5px 0;
color: #4c5e2e;
}

#whatsNew ul li {
list-style-type:none;
margin: 0 10px 15px 0;
}

#featuredRecipe {
background-image:url(/images/FeaturedRecipeMaster.jpg);
background-repeat:no-repeat;
background-size: cover;
width: 431px;
height: 133px;
margin-top: 5px;
padding: 10px 0 0 15px;
}

#featuredRecipe #featuredPhoto {
	width: 161px;
	height: 113px;
	float:right;
	margin: -95px 28px 0 0;

}

#featuredRecipe h2 {
color: #4c5e2e;
font-weight:normal;
font-size: 14px;
width: 215px;
line-height: 16px;
border-bottom: 1px dotted #999999;
margin-bottom: 5px;
}

#featuredRecipe p {
width: 215px;
margin: 0 0 5px 0;
line-height: 16px;
color: #4c5e2e;
}


#subNav {
float:left;
width: 235px;
padding: 0 0 0 0;
background-image:url(../images/subnavBG.gif);
background-repeat: repeat-y;
}

#subNavTopTrim {
background-image:url(../images/subnavTopTrim.gif);
height: 11px;
width: 235px;
margin: 25px 0 0 0;
}

#subNavBottomTrim {
background-image: url(../images/subnavBottomTrim.gif);
height: 30px;
width: 235px;
}

#subpageContent {
float:left;
width: 670px;
min-height: 300px;
margin: -9px 0 20px 40px;

}

#subpageContentFullWidth {
float:left;
width: 940px;
min-height: 300px;
margin: -9px 0 20px 0;
}


#subpageContent h1, #subpageContentFullWidth h1 {
font-family:"Times New Roman", Times, serif;
font-size: 2.2em;
color: #a92138;
font-style: italic;
font-weight:normal;
background-image:url(../images/h1PageHeadPeelBG.gif);
background-repeat:no-repeat;
background-position: 0 100%;
height: 42px;
}

#subpageContent h2 {
font-family:"Times New Roman", Times, serif;
font-size: 2em;
color: #56861b;
font-style: italic;
margin-top: 20px;
margin-bottom: 15px;
font-weight:normal;
}

#subpageContent h3 {
font-family:"Times New Roman", Times, serif;
font-size: 1.5em;
color: #333333;
font-style: italic;
font-weight:normal;
}

#subpageContent h4 {
font-family:"Times New Roman", Times, serif;
font-size: 1.3em;
font-style: italic;
}


#subpageContent p {
color:#333333;
line-height: 1.8em;
margin: 10px 10px 40px 0;
}

#subpageContent ul {
color:#333333;
margin: 10px 0 30px 30px;
}

#subpageContent ul li {
margin: 0 0 11px 0;
}

#subpageContent ol {
color:#333333;
margin: 10px 0 20px 0;
}

#subpageContent ol li {
margin: 0 0 11px 0;
}

#subpageBottomTrim {
background-image:url(../images/pageBottomPeelBG.gif);
background-repeat:no-repeat;
background-position: 0 100%;
height: 42px;
}

#subpageContent .subpageCallout {
float:right;
width: 175px;
margin: 14px 0 20px 18px;
padding: 12px 5px 25px 8px;
background-image:url(../images/subpageCalloutBottom.gif);
background-repeat:no-repeat;
background-position: 0 100%;
}
#subpageContent .subpageCallout p {
color:#999999;
margin-bottom: 8px;
line-height: 16px;
}

#subpageContent .subpageCallout h4 {
font-size: 1.3em;
color: #009900;
font-style: italic;
font-weight: bold;
background-image:url(../images/subpageCalloutHeadingBG.gif);
background-repeat:no-repeat;
background-position: 100% 0;
padding-top: 14px;
}
/* tool tip style for varietes starts here */
a.tooltip {color:#c00;}
a.tooltip b {display:none;}
a.tooltip:hover {border:0; position:relative; z-index:400; text-decoration:none;
cursor:hand;font-size:1.4em;}
a.tooltip:hover b {display:block; position:absolute; top:5px; left:5px; padding:5px; font-weight:normal; color:#000; border:2px solid #888; background:#fff; width:150px; font-size:.7em}
a.tooltip:hover b em {position:absolute; left:20px; top:-56px; width:11px; height:6px; background:#fff url(/images/tooltip.gif) 0 0; display:block; font-size:1px;}

#footer {
width: 100%;
height: 300px;
background-color: #d5d5d5;
border-top: 1px solid #bebdbd;
margin: 15px 0 0 0;
}



#footerContent {
margin: 0 auto;
margin-top: -25px;
padding: 10px 0 0 10px;
width: 943px;
height: 193px;
background-image:url(../images/footerBG.png);
background-repeat:no-repeat;
color:#FFFFFF;
font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}

#footerContent h2 {
text-shadow: #000 1px 1px;
}

#footerContent a {
color: #fff;
text-decoration:none;
}

#footerContent a:hover {
text-decoration:underline;
}

#footerContent ul {
margin: 15px 35px 5px 10px;
}

#footerContent ul li {
margin: 4px 0 11px 0;
padding-left: 13px;
list-style-type:none;
background-image:url(../images/bulletWhiteArrow.gif);
background-repeat:no-repeat;
background-position: 0 50%;
font-size: 14px;
}


#footerColOne {
float:left;
width: 300px;
height: 165px;
margin: 5px 5px 0 10px;
}

#footerColTwo {
float:left;
width: 250px;
height: 165px;
margin: 5px 5px 0 10px;
}

#footerColThree {
float:left;
width: 300px;
height: 165px;
margin: 5px 5px 0 10px;
}


#footerContact {
float:right;
width: 220px;
height: 50px;
margin: -40px 5px 0 0;
font-size:10px;
color: #d7edb5;
line-height: 14px;
background-image:url(../images/wacLogoFooterWatermark.png);
background-repeat:no-repeat;
background-position: 100% 0;
}

#footerLinks {
margin: 20px 0 0 0;
float:left;
color: #999;
width: 930px;
}

#footerLinks ul {
list-style:none;
float: right;
margin: 0;

}

#footerLinks ul li {
display:inline;
margin: 0;
background-image:none;
font-size: 11px;
color:#4c5e2e;
}

#footerLinks a {
color:#4c5e2e;
}

a.facebookLink {
	background-image:url(../images/iconFacebook.png);
	background-repeat:no-repeat;
	background-position: 0 50%;
	height: 32px;
	padding: 15px 0 0 40px;
	display: block;
}

#google_translate_element {
	margin-top: 20px;
}


/* utility classes */ 

.floatRight {
float: right;
}

.floatLeft {
float:left;
}

.clear {
clear: both;
}

.bold {
font-weight:bold;
}

.copyright {
font-size:10px;
}


#homeBlog {
	/*height: 520px;
	float:left;*/
	/*overflow: auto;*/
}

ul.blogSnippets li {
	background-color: #eaf5d9;
	padding: 20px;
	margin: 0 0 25px 0;
}

ul.blogSnippets li a {
	text-decoration:none;
	color: #4c5e2e;
}

ul.blogSnippets li a h2  {
	margin-top: -30px;
	margin-left: 60px;
	color: #4c5e2e;
}


#boxlabelWidget {
	width: 440px; 
	height:157px; 
	float:right; 
	margin: 65px 10px 10px 0;
}


#boxlabelWidget h1 {
	color:#760b19;
	font-weight:normal;
	font-size: 18px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}





#boxlabelWidget img {
	margin-top: 6px;
}



span.blogDate {
	display: inline-block;
	text-align:center;
	background-image:url(../images/blogDate.png);
	background-repeat:no-repeat;
	color: #fff;
	width: 40px;
	height: 36px;
	padding: 16px 0 0 8px;
	margin: 0 5px 3px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

















